{
  "alfredsnippet" : {
    "snippet" : "tar -czvf \"{clipboard}_$(date +%Y%m%d%H%M%S).tar.gz\" \"{clipboard}\"",
    "uid" : "A57529C7-6122-4A3A-A6EC-22549E782DB3",
    "name" : "TimeStampedTar",
    "keyword" : ""
  }
}